catalog:
  title: Artguide Runner

templates:
- projects-corlab
- maven
- base

variables:
  keywords:
  - java

  repository: https://projects.cor-lab.de/svn/naomuseum/GENIALE_2014/biu-runner
  branches:
  - trunk
